/**
 * Popup
 */
.ui-dialog {
	background: #eee;
	z-index: 1000;
}

.ui-dialog p {
	font-size: 14px;
}

.ui-dialog .ui-dialog-content {
	padding: 10px 15px;
	border-bottom: 1px solid #d3d3d3;
}

.ui-dialog button {
	border-radius: 0;
	border: 0;
	background: #fff;
}

.ui-dialog textarea {
	width: 460px;
	max-width: 460px;
	min-width: 460px;
	padding: 5px;
}

/* Overlay */
.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #666666 50% 50%;
	opacity: .5;
	filter: Alpha(Opacity=50);
}

.ui-dialog-titlebar {
	position: relative;
}
/* Titre de la popup */
.ui-dialog-title {
	background: #019CDF;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding: 0 35px 0 10px;
    position: relative;
    text-transform: uppercase;
	display: block;
}
/* Bouton de fermeture du header */
button.ui-dialog-titlebar-close:before {
	content: 'X';
	color: #fff;
	text-align: center;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
	width: 30px;
	height: 30px;
}
button.ui-dialog-titlebar-close {
	background: crimson;
	position: absolute;
	top: 0;
	right: 0;
	padding: 0;
	width: 30px;
	height: 30px;
}
button.ui-dialog-titlebar-close:hover {
	background: #fff;
}
button.ui-dialog-titlebar-close:hover:before {
	background: #fff;
	color: crimson;
}
button.ui-dialog-titlebar-close span.ui-button-text {
	display: none;
}


/* Bouton de fermeture du bas */
.ui-dialog-buttonpane {
	border-top: 1px solid #f9f9f9;
}
.ui-dialog-buttonpane .ui-dialog-buttonset {
	padding: 10px 15px;
}
.ui-dialog-buttonpane .ui-dialog-buttonset button {
	background: #969191;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}
.ui-dialog-buttonpane .ui-dialog-buttonset button:hover {
	background: #aaa;
}


.ui-dialog p.success {
	text-align: center;
	font-size: 14px;
}


 
/* Popup de vote */
div#dialog-video-note  p {
	float: left;
	margin-right: 15px;
	line-height: 30px;
}
div#dialog-video-note ul.stars {
	float: left;
	margin-top: 7px;
}

/* Popup de demande de connexion */
div#dialog-require-login a {
	color: #3CB0E3;
}
div#dialog-require-login a:hover {
	text-decoration: underline;
}

/* Popup d'exportation de vidéo */
div#dialog-export-video p {
	margin-bottom: 15px;
}

/* Popup d'envoit de message */
.ui-dialog form div.line {
    font-size: 12px;
    line-height: 22px;
}


form#write input {
	width: 150px;
	margin-right: 0;
	/*float: right;*/
}
div#line-captcha,
div#line-newsletter-captcha {
	width: 350px;
}
div#line-captcha label,
div#line-captcha input,
div#line-newsletter-captcha label, 
div#line-newsletter-captcha input{
	float: left;
}
div#line-captcha input,
div#line-newsletter-captcha input{
	height: 30px;
	line-height: 30px;
	width: 130px;
}
div#line-captcha label,
div#line-newsletter-captcha label {
	margin-right: 10px;
	line-height: 30px;
}
div#line-message {
	width: auto;
}
div#line-message textarea {
	margin: auto;
}
form#write input[type=submit], form#newsletter-subscription input[type=submit] {
	width: auto;
	padding: 0 5px;
	float: right;
}
#visitor_rating_submit{margin-left:10px;}
#rating_email{padding:4px 5px; width:50%;}